.toDoContainer {
    text-align: center;
}

.toDoList {
    display: inline-table;
    border: solid 1px;
    border-radius: 1em;
    padding: 1em;
    background-color: #0288D1;
    font-family: sans-serif;
    color:white; 
}

.list-item {
    list-style: none;
    text-align: left;
    margin: 1em 0;
    background-color: white;
    padding: 1em;
    border: solid 1px;
    border-radius: 1em;
    color:black;
}